@page {
    margin: 0.5cm 0cm;
    transform: scale(.8);
}

body {
    /* this affects the margin on the content before sending to printer */
    margin: 0px;
}

body {
    background: white;
    width: 100%;
}

.container {
    width: 100%;
    max-width: 1200px !important;
}

p {
    color: #000 !important;
}

a {
    color: #000 !important;
}

h1, h2, h3, h4, h5, h6 {
    color: #000 !important;
}

.top_nav .container {
    max-width: 1200px !important;
    margin-bottom: 20px !important;
}

.top_nav .sf_2cols_1_33 {
    max-width: 340px !important;
    display: inline-block !important;
    float: none !important;
}

.top_nav .sf_2cols_2_67 {
    max-width: 820px !important;
    display: inline-block !important;
    float: none !important;
}

.top_nav .row {
    display: block !important;
    width: 100%;
    max-width: 1200px !important;
}

.navbar {
    display: none;
}

.navbar_menu li a {
    font-size: 14px !important;
    color: #000 !important;
}

.board-of-directors {
    max-width: 960px !important;
}

.main-content {
    max-width: 960px !important;
    min-height: 200px !important;
}

.box-item {
    height: 360px !important;
}

    .box-item h3 {
        font-size: 18px !important;
    }

    .box-item p {
        font-size: 18px !important;
    }

.section-title h2 {
    font-size: 28px !important;
}

.new-and-events .year {
    font-size: 22px !important;
}

.new-and-events .list-item .topic {
    font-size: 18px !important;
}

body .site-map .site-map-list {
    width: 140px !important;
    flex: none !important;
    font-size: 15px !important;
}

.site-map a {
    color: #000 !important;
}

.site-map-list p {
    color: #000 !important;
    border-bottom: 1px solid #000 !important;
}

.inner-banner {
    width: 100%;
    height: 100px !important;
}

.inner-banner-content {
    padding-top: 40px;
}

.article-content {
    width: calc(100% - 160px);
    padding: 60px 0;
    max-width: 930px;
    margin: 0 auto;
    color: #555;
    font-weight: 300;
}

    .article-content p {
        font-size: 18px !important;
    }

    .article-content ul li {
        font-size: 18px !important;
    }

.director-info p {
    font-size: 17px !important;
}

.fellows-info p {
    font-size: 17px !important;
}

    .fellows-info p span {
        font-size: 17px !important;
    }

.biographies-content p {
    font-size: 18px !important;
}

.board-of-directors p {
    font-size: 18px !important;
}

.main-content p {
    font-size: 18px !important;
}

.upcomming-events .list-item {
    border: 1px solid #999 !important;
}

.type-of-research p {
    font-size: 18px !important;
}

.news-content .list-item {
    border: 1px solid #999 !important;
}

.language_selection li {
    float: none !important;
    display: inline-block !important;
}

.text-size span {
    float: none !important;
    display: inline-block !important;
}

.main_nav_container {
    background: #FFF !important;
}

.site-map {
    background: #FFF !important;
}

    .site-map .site-map-list {
        font-size: 15px !important;
    }

.site-map-list p {
    height: 51px;
}

.language_selection {
    height: 20px !important;
    width: 210px !important;
}

.box-item {
    border: 1px solid #999 !important;
}

.new-and-events .list-item {
    border: 1px solid #999 !important;
}

.top_nav .logo {
    height: 100px !important;
}

.login-box .email-field {
    padding-left: 0 !important;
    background: none !important;
}

.login-box .password-field {
    padding-left: 0 !important;
    background: none !important;
}

.footer-bottom-link li {
    font-size: 18px !important;
}

.copyright p {
    font-size: 18px !important;
}

.top_nav {
    margin-bottom: 10px !important;
}

.fellows {
    border: 1px solid #999 !important;
    height: 340px !important;
}

.director {
    border: 1px solid #999 !important;
}

.biographies {
    border: 1px solid #999 !important;
}

.icoa .director-info {
    padding: 10px !important;
}

.director-list {
    max-width: 1000px !important;
}

.news-content {
    max-width: 960px !important;
}

    .news-content .list-item {
        display: block !important;
        flex-wrap: unset !important;
    }

.contact-info {
    border: 1px solid #999 !important;
}

.research .col-md-4 {
    width: 330px !important;
    display: inline-block !important;
    float: none !important;
    flex: none !important;
}

.inner-banner-content {
    width: calc(100% - 160px);
}


.footer-link .row {
    max-width: 1000px;
}

.inner-banner-content-2 h1 {
    padding-left: 80px;
}

.top_nav .col-9 {
    display: inline-block;
    max-width: 700px;
    width: calc(100% - 270px);
}

.top_nav .col-3 {
    display: inline-block;
    width: 260px;
}

.top_nav .logo {
    height: 80px !important;
}

.main_nav_container {
    margin-top: 60px;
    border-bottom: 50px solid #572261;
}

    .main_nav_container .sf_colsOut {
        display: none;
    }

.inner-banner-content h1 {
    font-size: 1.4em;
}

.article-content p, .article-content ul li, .board-of-directors p {
    font-size: 12px !important;
}

.site-map-list p, .site-map-list li {
    font-size: 11px !important;
    margin-bottom: 0px !important;
}

.site-map-list p {
    height: auto;
}

.copyright p, .footer-bottom-link li {
    font-size: 12px !important;
}

.banner-title {
    font-size: 1.2em;
    line-height: 1.2em;
}

.box-item h3 {
    font-size: 14px !important;
}

.box-item p, .box-item .btn-more {
    font-size: 12px !important;
}

.banner-content {
    top: 60px;
}

.bx-viewport {
    height: 200px;
}

.login-box {
    padding: 10px;
}

.new-and-events .list-item .topic, .new-and-events .list-item .type {
    font-size: 12px !important;
}

.director-info {
    width: 100%;
}

.director-img {
    display: inline-block;
}

.director-info {
    display: inline-block;
    width: calc(100% - 95px);
}

.director {
    height: auto;
}

.main-content p, .fellows-info p, .fellows-info p span, .overview-of-CFLD p {
    font-size: 12px !important;
}

.inner-banner-content-2 h1 {
    font-size: 1.4em;
}

.overview-of-CFLD p {
    line-height: 18px !important;
}

.inner-banner-content-2 .long-en {
    font-size: 16px !important;
}

}

.new-and-events .list-item p span {
    font-size: 10px !important;
}

.private-zone-btn a {
    border: 1px solid #000 !important;
    margin: 0 auto !important;
}

.profile-table {
    padding: 0 !important;
}

    .profile-table table th, .profile-table table td {
        font-size: 12px !important;
        padding: 5px 10px 5px 0 !important;
    }

.news-details h1, .biographies-content h1 {
    font-size: 20px !important;
}

.news-details h2, .biographies-content h2 {
    font-size: 16px !important;
}

.news-details ol li, .news-details p {
    font-size: 12px !important;
}

.upcoming-event {
    font-size: 12px !important;
}

.biographies-content h1 {
    font-size: 2em !important;
}
